{% load static %}
<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link  rel="stylesheet" href="{% static 'css/style.css' %}">

    {% block style %}
    {% endblock style %}
      
    {% block title %}<title>NadhiraRafik</title>{% endblock title %}

    
  </head>
  <body>
    <header>NR</header>

    <nav class="navbar navbar-expand-lg navbar-dark navbar-custom">
      <div class="logo"></div>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="nav navbar-nav mx-auto">
            <li class="nav-item active">
              <a class="nav-link" href= "{% url 'main:homepage' %}" style="color: white">Home</a>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="color: white">Story4</a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink" style="background-color: #1E3C75">
                <a class="dropdown-item" href="{% url 'main:aboutme' %}" style="color: white">About Me</a>
                <a class="dropdown-item" href="{% url 'main:biodata' %}" style="color: white">Biodata</a>
                <a class="dropdown-item" href="{% url 'main:skills' %}" style="color: white">Personal Skill</a>
                <a class="dropdown-item" href="{% url 'main:hobby' %}" style="color: white">Hobby</a>
                <a class="dropdown-item" href="{% url 'main:social' %}" style="color: white">Social Media</a>
              </div>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="{% url 'story1:home' %}" style="color: white">Story1</a>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="color: white">Matkul</a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink" style="background-color: #1E3C75">
                <a class="dropdown-item" href="{% url 'main:addmatkul' %}" style="color: white">Add Matkul</a>
                <a class="dropdown-item" href="{% url 'main:viewmatkul' %}" style="color: white">View Matkul</a>
              </div>
            </li>
          </ul>
        </div>
      <div class="logo"></div>
    </nav>

    {% block content %}{% endblock content %}

    {% block script %}{% endblock script %}
    

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
  </body>
</html>